@charset "utf-8";
#header > h1 {
  width: 1000px;
  height: 157px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
#header > h1 a {
  width: 190px;
  height: 97px;
  position: relative;
  top: 50%;
  left: 50%;
  margin: -49px 0 0 -95px;
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/header/header_logo.png');
  background-size: 190px 97px;
  width: 190px;
  height: 97px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#header nav > h1 {
  display: none;
  font-size: 14px;
  font-size: 1.4rem;
  color: #000;
  font-weight: bold;
  border: 1px solid #000;
  background-color: #FFF;
  padding: 5px 10px;
  width: auto;
  cursor: pointer;
  position: absolute;
  top: 30px;
  left: 10px;
  z-index: 20;
}

#globalHeaderNavWrap {
  border-top: 3px solid #000;
  border-bottom: 1px solid #000;
  height: 69px;
}

#globalHeaderNav {
  position: relative;
  left: 50%;
  float: left;
}
#globalHeaderNav li {
  position: relative;
  left: -50%;
  display: block;
  float: left;
  height: 69px;
  margin-left: 20px;
}
#globalHeaderNav li:first-child {
  margin-left: 0;
}
#globalHeaderNav li#globalHeaderNav-About a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/header/header_menu_about.png');
  background-size: 73px 138px;
  width: 73px;
  height: 138px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 73px;
  height: 69px;
}
#globalHeaderNav li#globalHeaderNav-Exhibition a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/header/header_menu_exhibition.png');
  background-size: 163px 138px;
  width: 163px;
  height: 138px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 163px;
  height: 69px;
}
#globalHeaderNav li#globalHeaderNav-News a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/header/header_menu_news.png');
  background-size: 64px 138px;
  width: 64px;
  height: 138px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 64px;
  height: 69px;
}
#globalHeaderNav li#globalHeaderNav-Shop a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/header/header_menu_shop.png');
  background-size: 60px 138px;
  width: 60px;
  height: 138px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 60px;
  height: 69px;
}
#globalHeaderNav li#globalHeaderNav-OnlineShop a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/header/header_menu_onlineshop.png');
  background-size: 124px 138px;
  width: 124px;
  height: 138px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 124px;
  height: 69px;
}
#globalHeaderNav li#globalHeaderNav-WholeSale a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/header/header_menu_whole.png');
  background-size: 115px 138px;
  width: 115px;
  height: 138px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 115px;
  height: 69px;
}
#globalHeaderNav li#globalHeaderNav-Produce a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/header/header_menu_produce.png');
  background-size: 196px 138px;
  width: 196px;
  height: 138px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 196px;
  height: 69px;
}
#globalHeaderNav li#globalHeaderNav-Mailmagazine a span {
  display: block;
  white-space: nowrap;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url('../../assets/images/header/header_menu_mailmagazine.png');
  background-size: 142px 138px;
  width: 142px;
  height: 138px;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 142px;
  height: 69px;
}
#globalHeaderNav li a {
  display: block;
  width: 100%;
  height: 100%;
}
#globalHeaderNav li a:hover span {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}
#globalHeaderNav li a strong span {
  background-position: 0 100% !important;
}

@media screen and (max-width: 1024px) {
  #header h1 {
    width: 100%;
  }

  #globalHeaderNavWrap {
    height: auto;
  }
}
@media screen and (min-width: 900px) {
  #globalHeaderNav {
    display: block !important;
  }
}
@media screen and (max-width: 900px) {
  #header > h1 {
    height: 78px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
  }
  #header > h1 a {
    width: 95px;
    height: 48px;
    margin: -24px 0 0 -47px;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
  #header nav > h1 {
    display: inline-block;
  }

  #globalHeaderNavWrap {
    height: auto;
  }

  #globalHeaderNav {
    display: none;
    position: relative;
    left: auto;
    float: none;
    padding: 0;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    overflow: hidden;
  }
  #globalHeaderNav li {
    font-size: 13px;
    font-size: 1.3rem;
    border-top: 1px solid #000;
    position: relative;
    left: auto;
    display: block;
    float: none;
    height: auto;
    margin: 0;
  }
  #globalHeaderNav li:first-child {
    border-top: none;
  }
  #globalHeaderNav li#globalHeaderNav-About a span, #globalHeaderNav li#globalHeaderNav-Exhibition a span, #globalHeaderNav li#globalHeaderNav-News a span, #globalHeaderNav li#globalHeaderNav-Shop a span, #globalHeaderNav li#globalHeaderNav-OnlineShop a span, #globalHeaderNav li#globalHeaderNav-WholeSale a span, #globalHeaderNav li#globalHeaderNav-Produce a span, #globalHeaderNav li#globalHeaderNav-Mailmagazine a span {
    background: none;
    white-space: nowrap;
    text-indent: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
  }
  #globalHeaderNav li a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    padding: 10px;
  }
  #globalHeaderNav li a:hover span {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
    opacity: 0.4;
  }
  #globalHeaderNav li a strong span {
    background: none;
  }

  #globalHeaderNav-About,
  #globalHeaderNav-WholeSale,
  #globalHeaderNav-Produce,
  #globalHeaderNav-Mailmagazine {
    display: none !important;
  }
}
